a, a:link, a:visited {
  color: #345bfe;
  outline-style: none;
  text-decoration: underline;
}
a:hover, a:active {
  text-decoration: none;
}
body {
  color: #000;
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
h1 {
  border-bottom: 1px solid #c00;
  color: #c00;
  font-family: arial, sans-serif;
  font-size: 20px;
  margin: 16px 0 17px -7px;
  padding-bottom: 4px;
  width: 100%;
}
h2 {
  border-bottom: 1px solid #e1e1e1;
  color: #900;
  font-size: 15px;
  margin: 22px 0 15px -7px;
  padding: 2px 4px 4px 4px;
}
h3 {
  font-size: 16px;
}
h4 {
  border-bottom: 1px solid #ccc;
  color: #333;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 2px 0;
}
h5 {
  color: #003;
  font-family: arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 3px 0;
}
h5 span {
  color: #333;
  margin-right: 6px;
}
img {
  border: 0;
  margin: 0;
}
.address {
  color: #666;
  font-size: 12px;
}
.backNav {
  margin: 13px 0;
  text-align: right;
}
.backNav a {
  background: #ff9 URL(../power-washing-ireland-images/navPrev.png) no-repeat 2px 2px;
  border: 1px solid #cc6;
  font-size: 11px;
  line-height: 22px;
  padding: 3px 6px 4px 22px;
  text-decoration: none;
  vertical-align: middle;
}
.backNav a:hover {
  border: 1px solid #996;
  text-decoration: underline;
}
.clear {
  clear: both;
}
.date {
  color: #666;
  display: block;
  font-size: 11px;
}
.fontGrey {
  color: #006;
}
.imageDivCenter {
  color: #666;
  display: block;
  font-size: 9px;
  line-height: 12px;
  margin: 18px auto 18px auto;
}
.imageDivCenter img {
  display: block;
  margin: 8px auto 8px auto;
}
.imageDivLeft {
  float: left;
  clear: right;
}
.imageDivLeft img {
  border: 0;
  display: block;
  margin: 8px auto 8px auto;
}
.imageDivRHS {
  clear: left;
  color: #666;
  display: block;
  float: right;
  font-size: 9px;
  line-height: 12px;
  margin: 0 -215px 10px 10px;
  width: 200px;
}
.imageDivRHS a{
  background: URL(../power-washing-ireland-images/button180Bg.gif) no-repeat 0 0;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  margin: 0 auto 5px;
  padding: 8px auto;
  text-align: center;
  text-decoration:none;
  width: 180px;
}
.imageDivRHS a:hover  {
  text-decoration: underline;
}
.imageDivRHS img {
  border: 1px solid #003;
  display: block;
  margin: 8px auto;
}
.newsItem {
  background: URL(../power-washing-ireland-images/jobItemBG.png) no-repeat 0 0;
  margin: 2px auto;
  min-height: 68px;
  padding: 3px;
}
.pagingNav {
  background: #ff9;
  border: 1px solid #cc6;
  font-size: 11px;
  line-height: 22px;
  margin: 13px 0;
  padding-top: 1px;
  text-align: right;
  vertical-align: middle;
}
.pagingNav img {
  margin-bottom: -5px;
}
.readmore {
  color: #009;
  display: block;
  font-size: 12px;
  text-align: right;
}
#centralDiv {
  background: #eee URL(../power-washing-ireland-images/submenu-bg.gif) repeat-x 0 0;
  width: 900px;
}
#centralDiv img.center {
  border: 1px solid #999;
  clear: both;
  display: block;
  margin: 8px auto;
}
#centralDiv img.left {
  border: 1px solid #999;
  clear: right;
  display: inline;
  float: left;
  margin: 8px 8px 8px 0;
}
#centralDiv img.right {
  border: 1px solid #999;
  clear: left;
  display: inline;
  float: right;
  margin: 8px 8px 8px 0;
}
#content {
  background: #fff URL(../power-washing-ireland-images/content-bg.jpg) no-repeat 0 0;
  float: right;
  font-size: 12px;
  line-height: 17px;
  min-height: 15px;
  padding: 5px 230px 30px 20px;
  width: 465px;
}
#content ul {
  list-style-image: url(../power-washing-ireland-images/power-washing-star.gif);
  margin-bottom: 15px;
  margin-top: 15px;
}
#content ul li {
  color: #006;
  margin: 8px 0;
}
#date {
  background: #eee;
  color: #999;
  float: left;
  font-size: 11px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 185px;
}
#details, #detailsHome {
  background-color: #fff;
  color: #999;
  float: right;
  font-size: 11px;
  padding-top: 13px;
  text-align: center;
  width: 715px;
}
#details img {
  display: inline;
}
#details ul, #detailsHome ul {
  margin: 0;
  padding: 0;
}
#details ul li, #detailsHome ul li {
  height: 23px;
  display: inline;
  list-style: none;
  vertical-align: middle;
  color: #000;
}
#details ul li a:link, #footer ul a:hover, #footer ul a:visited, #detailsHome ul li a:link {
  font-size: 11px;
  margin: 0px 10px;
  text-decoration: none;
}
#details ul li a:hover, #detailsHome ul li a:hover {
  text-decoration: underline;
}
#detailsHome {
  width: 100%;
}
#footer {
  background-color: #fff;
  clear: both;
}
#footer a:link, #footer a:hover, #footer a:visited {
  font-size: 11px;
  color: #6d6eaa;
}
#footer img {
  border: 0;
}
#footer p {
  margin-bottom: 12px;
}
#header {
  background: #006 URL(../power-washing-ireland-images/logo-footer-bg.jpg) no-repeat 0 0;
  height: 104px;
  vertical-align: bottom;
  width: 900px;
}
#hiring {
  background: URL(../power-washing-ireland-images/hiring-bg.gif) no-repeat 0 0;
  color: #ed1c24;
  float: right;
  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bolder;
  height: 25px;
  line-height: 25px;
  text-align: center;
  vertical-align: bottom;
  width: 125px;
}
#hiring a, #hiring a:link, #hiring a:visited {
  color: #ed1c24;
  text-decoration: none;
}
#hiring a:hover, #hiring a:active {
  text-decoration: underline;
}
#hiring img {
  border: 0;
}
#homefooter {
  background: #fff URL(../power-washing-ireland-images/logo-footer-bg.jpg) no-repeat 0 -130px;
  font-family: arial, sans-serif;
  height: 190px;
  padding: 5px;
  width: 890px;
}
#homefooter h4 a {
  color: #333;
  text-decoration: none;
}
#homefooter a.item, #content a.item {
  color: #000;
  display: block;
  font-size: 12px;
  font-weight: bold;
  margin: 2px 0;
  padding: 3px;
  text-decoration: none;
}
#content a.item {
  margin-bottom: 43px;
}
#homefooter a.item .readmore, #content a.item .readmore  {
  color: #00f;
  display: block;
  font-size: 12px;
  font-weight: normal;
  text-align: right;
}
#homefooter a.item:hover, #content a.item:hover {
  border: 1px solid #ccc;
  padding: 2px;
}
#homefooter a.item:hover .readmore, #content a.item:hover .readmore {
  font-weight: bold;
}
#homeimage {
  background: #fff URL(../power-washing-ireland-images/homepage-2.jpg) no-repeat 0 0;
  clear:both;
  height: 430px;
  width: 900px;
}
#homeIntro {
  /*background:#fff;/*url(http://www.dirtbusters.ie/power-washing-ireland-images/);*/
  float:left;
  font-size:10px;
  padding:255px 10px 0 10px;
  vertical-align:bottom;
  width: 300px;
}
#homeIntro h1{
  border: 0;
  color: #000;
  font-size: 12px;
  padding: 0;
  margin: 0;
}
#homeIntro p{
  margin: 4px 0;
  padding: 0 3px;
}
#cta {
  background:transparent url(../power-washing-ireland-images/buttonBg.gif) no-repeat scroll 0% 50%;
  height:22px;
  margin:10px auto;
  padding:8px 0pt;
  text-align:center;
  width:200px;
}
#cta a{
  color:#FFFFFF;
  font-size:16px;
  font-weight:bold;
  text-decoration:none;
}
#cta a:hover {
  text-decoration: underline;  
}
#homeContainer {
  color: #006;
  float: right;
  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 390px;
  margin: 10px 20px;
  text-align: right;
  width: 280px;
}
#homeContainer a img {
  background: #fff;
  border: 1px solid #003;
  padding: 5px;
}
#homeContainer a img:hover {
  background: #ccf;
}
#homeContainer h1 {
  border: 0;
  color: #c00;
  font-family: arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#homeContainer h2 {
  border: 0;
  color: #006;
  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 5px 0;
  padding: 0;
}
#homejobs {
  float: right;
  width: 400px;
}
#homenews {
  float: left;
  width: 400px;
}  
#main {
  height: auto;
  margin: auto;
  width: 900px;
}
#map {
  border: 1px solid #999;
  height: 400px;
  margin: 15px 0;
  width: 450px;
}
#navigation {
  border-bottom: 2px solid #fdbf02;
  background: #006 URL(../power-washing-ireland-images/logo.jpg) 0 100%;
  float: left;
  font-family: arial, sans-serif;
  height: 25px;
  width: 900px;
}
#navigation ul {
  font-size: 16px;
  list-style: none;
  font-weight: bolder;
  margin: 0;
  padding: 0;
  text-decoration: none;
}
#navigation ul li, #navigation ul li a {
  color: #fff;
  display: block;
  float: left;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
}
#navigation ul li a, #navigation ul li a:link, #navigation ul li a:visited {
  color: #fff;
  padding: 0 16px;
  text-decoration: none;
}
#navigation ul li a:hover, #navigation ul li a:active {
  color: #c2cdd8;
  text-decoration: none;
}
#navigation ul li.current {
  color: #ffd041;
  cursor: default;
  padding: 0 16px;
}
#subNav {
  float: left;
  margin-top: 14px;
  width: 185px;
}
#subNav a, #subNav a:link, #subNav a:visited {
  color: #000;
  display: block;
  font-size: 12px;
  margin: 2px 4px;
  padding: 6px 1px 6px 7px;
  text-decoration: none;
  width:169px;
}
#subNav a:hover { 
  background-color: #fefefe;/*f2f0df;*/
  border: 1px solid #666;
  padding: 5px 0 5px 6px;
}
#subNav a#currentSub {
  background-color: #fefefe;/*f2f0df;*/
  border: 1px solid #666;
  cursor: default;
  padding: 5px 0 5px 6px;
}